@charset "UTF-8";

/*Tropical fish
	back_obj	:#000000;画像と同じ色
	line:#;テーブルデコレーション色
	back_bg	:#000000;bodyバック色
	link_txt	:#fff;フォント色
	url	:;画像
*/

*{
	font-family	:"verdana","helvetica","osaka","ＭＳ 

Ｐゴシック",ans-serif;
}

textarea,select,input {
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku 

GothicPro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴ

シック","sans-serif";
}

html, body {
    scrollbar-track-color: #000000;
    scrollbar-face-color: #000000;
    scrollbar-shadow-color: #cc0009;
    scrollbar-darkshadow-color: #000000;
    scrollbar-highlight-color: #000000;
    scrollbar-3dlight-color: #cc0009;
    scrollbar-arrow-color: #cc0009;
}

body{
		color:#000;
		margin:0px;
		background:#000;
　　　　　　　　  text-align:center;
	}

form{
	margin							

				:0px;
	padding							

				:0px;
}

table.form{
	margin	:25px 0px 0px 13px;
}

img{
	border							

				:none;
}

ul.rss{
	margin							

				:0px;
	padding							

				:0px;
	width							

					:100%;
	text-align						

			:center;
}

ul.rss li	{
	border-right						

		:#999 1px solid;
	display							

				:inline;
	font-size						

				:12px;
	font-style						

			:normal;
	font-weight						

			:bold;
	letter-spacing						

	:0.2px;
	margin-right						

		:0.3em;
	padding-right						

		:0.5em;
	padding-left						

		:0.2em;
}

ul.rss a:link		{
	color							

					:#333333;
	text-decoration						

	:none;
}

ul.rss a:visited	{
	color							

					:#333333;
	text-decoration						

	:none;
}

ul.rss a:hover		{
	color							

					:#999999;
	text-decoration						

	:none;
}

ul.rss a:active	{
	color							

					:#333333;
	text-decoration						

	:none;
}

a								

							

{color:#4B4B4B;text-decoration:underline;}
a:link								

				{color:#4B4B4B;text-

decoration:underline;}
a:visited							

				{color:#4B4B4B;text-

decoration:underline;}
a:active							

				{color:#4B4B4B;text-

decoration:none;}
a:hover								

				{color:#4B4B4B;text-

decoration:none;}

a.acalendar							

			{color:#4B4B4B;text-

decoration:underline;}
a.acalendar:link						

	{color:#4B4B4B;text-decoration:underline;}
a.acalendar:visited						

{color:#4B4B4B;text-decoration:underline;}
a.acalendar:active						

{color:#4B4B4B;text-decoration:none;}
a.acalendar:hover						

	{color:#4B4B4B;text-decoration:none;}

a.acontinues							

		{color:#4B4B4B;text-decoration:underline;}
a.acontinues:link						

	{color:#4B4B4B;text-decoration:underline;}
a.acontinues:visited					

{color:#4B4B4B;text-decoration:underline;}
a.acontinues:active						

{color:#4B4B4B;text-decoration:none;}
a.acontinues:hover						

{color:#4B4B4B;text-decoration:none;}

a.amenu								

		{color:#4B4B4B;text-decoration:underline;}
a.amenu:link							

		{color:#4B4B4B;text-decoration:underline;}
a.amenu:visited							

	{color:#4B4B4B;text-decoration:underline;}
a.amenu:active							

	{color:#4B4B4B;text-decoration:none;}
a.amenu:hover							

		{color:#4B4B4B;text-decoration:none;}

#container{font-size:12px;
		width:800px;
		background-color:#ffffff;
		margin:0px auto;
                 border-top-width: 1px;
	         border-right-width: 5px;
	         border-bottom-width: 1px;
	         border-left-width: 5px;
	         border-right-style: solid;
	         border-left-style: solid;
	         border-top-color: ;
	         border-right-color: #cc0009;
	         border-bottom-color: ;
	         border-left-color: #cc0009;
                 text-align:left;
	}

#banner,#subbanner{
		background:#000 url() ;
  background-repeat: no-repeat;
  background-attachment: fixed;
	padding:0px 0px 0px 0px;
		height: 220px;
	}

#banner a							

				{color:#fff;text-

decoration:none;}
#banner a:link							

	{color:#D9D9D9;text-decoration:none;}
#banner a:visited						

	{color:#D9D9D9;text-decoration:none;}
#banner a:active						

	{color:#D9D9D9;text-decoration:underline;}
#banner a:hover							

	{color:#D9D9D9;text-decoration:underline;}

#subbanner a							

		{color:#330000;text-decoration:none;}
#subbanner a:link						

	{color:#330000;text-decoration:none;}
#subbanner a:visited					

{color:#330000;text-decoration:none;}
#subbanner a:active						

{color:#330000;text-decoration:underline;}
#subbanner a:hover						

{color:#330000;text-decoration:underline;}

h1,h2,h3{
	margin							

				:0px;
	padding							

				:0px;
}

.blogtitle{
	font-size		:30px;
	font-weight		:bold;
	padding		:20px 0px 0px 25px;
	text-align		:left;
	letter-spacing	:2px;
}

.description{
	color		:#d9d9d9;
	font-size		:12px;
	padding		:10px 0px 0px 30px;
	text-align		:left;
	letter-spacing	:2px;
	width:350px;
}


#content{
	width:450px;
	float:left;
	background-color:;
	padding:20px 5px 20px 5px; 
}

#links{
	width:160px;
	float:left;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:20px 5px 20px 5px; 
	background-color:;
	overflow:hidden;
}

#links2{
	width:160px;
	float:right;
	text-align:left;
	margin:0px 0px 0px 0px;
	padding:20px 5px 20px 5px; 
	background-color:;
}


#footer{
	clear:both;
}

#copyright				{
		background		: #CC0009 bottom;
		width			: 100%;
		height			: 16px;
		font-size			: 10px;
		font-weight		: ;
		color			: #ffffff;
		margin						

: 0px;
		padding						

: 0px;
		line-height				: 

16px;
		text-align				: 

center;
	}

.blog{
	width:380px;
	margin:0px 0px 0px 0px;
}

.date{
        width:220px;
        border-top		:0px solid #4347DA;
	border-left		:5px solid #cc0009;
	border-right	:5px solid #cc0009;
	background	:#000000 url(http://img02.ti-da.net/usr/wberry/starr-.gif);
  background-repeat: no-repeat;
  background-attachment: fixed;
	background-position:1px 1px;
	color:#cc0009;
	font-size:12px;
	letter-spacing:2px;
	padding:5px 0px 5px 220px;
}

.blogbody{
	width:431px;
	background:;
	margin:0px 0px 10px 0px;
	padding:8px;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
}

.title{
		color:#333333;
		font-size:12px;
		font-weight:bold;
		height:10px;
	 	
	}

.main{
	width:402px;
	color:#737373;
	font-size:12px;
	padding:15px 0px 15px 0px;
	overflow:auto;
         line-height:155%;
}

.main img{
	margin:0px 5px 0px 5px;
}

.main-continues{
	font-size:10px;
}

.posted{
	color:#000;
	font-size:10px;
	text-align:right;
	margin:0px 0px 25px 0px;
}

a.aposted							

				{color:#4B4B4B;text-

decoration:underline;font-weight:bold;}
a.aposted:link							

	{color:#4B4B4B;text-decoration:underline;font-

weight:bold;}
a.aposted:visited						

	{color:#4B4B4B;text-decoration:underline;font-

weight:bold;}
a.aposted:active						

	{color:#4B4B4B;text-decoration:none;font-

weight:bold;}
a.aposted:hover							

	{color:#4B4B4B;text-decoration:none;font-

weight:bold;}
.menu{
	color:#DDE8FF;
	font-size:12px;
	text-align:right;
}

.comments-head{
	color:#333333;
	font-size:12px;
	font-weight:bold;
	padding:0px 0px 0px 0px;
	height:10px;
}

.comments-body{
	font-size:12px;
	line-height:135%;
	margin:20px 0px 15px 13px;
}

.comments-post{
	color:#000;
	font-size:12px;
	text-align:right;
	margin:0px 0px 25px 0px;
}

.trackback-url{
	color:#691815;
	font-size:12px;
	font-weight:bold;
	margin:20px 0px 15px 0px;
}

#trackback-text{
	width:250px;
	border:1px solid #f4dfc6;
}

.trackback-body{
	font-size:12px;
	line-height:135%;
	margin:20px 0px 15px 13px;
}

.trackback-post{
	color:#000;
	font-size:12px;
	text-align:right;
	margin:0px 0px 25px 0px;
	font-weight:bold;
}

a.atrackback-post{color:#4B4B4B;text-

decoration:underline;font-weight:bold;}
a.atrackback-post:link{color:#4B4B4B;text-

decoration:underline;font-weight:bold;}
a.atrackback-post:visited{color:#4B4B4B;text-

decoration:underline;font-weight:bold;}
a.atrackback-post:active{color:#4B4B4B;text-

decoration:none;font-weight:bold;}
a.atrackback-post:hover{color:#4B4B4B;text-

decoration:none;font-weight:bold;}

label{
	font-size:10px;
	font-weight:bold;
	color:#000;
}

#author{
	width:200px;
	border:1px solid #333333;
}
#email{
	width:200px;
	border:1px solid #333333;
}
#url{
	width:200px;
	border:1px solid #333333;
}
#text{font-size:12px;
	width:240px;
	height:150px;
	border:1px solid #333333;
}
.pagetop{
	font-size:10px;
	text-align:right;
	margin:0px 0px 25px 0px;
}
.calendarhead{
	width				:158px;
 color								

				:#330000;
	font-size						

				:12px;
	font-weight						

			:bold;
	letter-spacing						

	:2px;
	padding							

				:0px 0px 5px 0px;
	text-align						

			:center;
}

.calendartable{
	margin							

				:0px auto 20px auto;
	padding							

				:0px;
	width							

					:160px;
	text-align						

			:left;
	background						

			:#fff
		empty-cells:show;
	border-spacing:0px;
	border-collapse:collapse;
}
	
	.calendarweek{
		color:#333333;
	font-size:10px;
	font-weight: bold;
        
	}




.calendarweek{
	color	:#fff;
	font-size						

				:10px;
	font-weight						

			:bold;
                letter-spacing:0px;
}


.calendarwd{
	border-top	:5px solid #8b8b8b;
	border-left	:none;
	border-right		:none;
	border-bottom		:1px none #cccccc;
	background		:#cc0009;
	background-position	:0px 0px;
	color                   :#333333;
	font-size		:10px;
	letter-spacing		:2px;
	padding							

				:2px 0px 2px 5px;
}
.calendard{

           text-align:center;
}
.calendar{
	font-size						

				:9px;
	padding							

				:4px 0px 4px 0px;

}

.calendardbg{}

	.calender{
		font-size:10px;
		padding:2px 0px;
		
	}
.sidetitle{
	border-top	: 3px solid #555555;
	border-left	: 1px solid #555555;
 	border-right	: 1px solid #555555;
	border-bottom	: 3px solid #555555;
	background: #cc0009 url() no-repeat 

left;
	background-position:left center;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
        letter-spacing:1px;
	padding:2px 5px 2px 15px;
	width:138px;
}

.side{
	width:148px;
	font-size:12px;
	line-height:140%;
	margin:0px 0px 10px 0px;
	padding:5px 5px 5px 5px;
	border-left		:1px none #484848;
	border-right		:1px none #484848;
	border-bottom		:1px snone #484848;
}

.side .text{
	width:80px;
}

a.aside{color:#4B4B4B;text-decoration:underline;}
a.aside:link{color:#4B4B4B;text-decoration:underline;}
a.aside:visited{color:#4B4B4B;text-decoration:underline;}
a.aside:active{color:#4B4B4B;text-decoration:underline;}
a.aside:hover{color:#4B4B4B;text-decoration:underline;}

a.arss{color:#4B4B4B;text-decoration:underline;}
a.arss:link{color:#4B4B4B;text-decoration:underline;}
a.arss:visited	{color:#4B4B4B;text-decoration:underline;}
a.arss:active{color:#4B4B4B;text-decoration:underline;}
a.arss:hover{color:#4B4B4B;text-decoration:underline;}

.photo{
	text-align:center;
}
.photo img{
	width:120px;
}

.nickname{
	color:#2b5695;
	font-size:10px;
	font-weight:bold;
	margin:10px 0px;
}

.message{
	font-size:10px;
}

.quotetable{
}

.quote{
	color:#DDE8FF;
	font-size:10px;
	padding:1px;
}

.blogtimes{
	margin:0px 0px 16px 0px;
	text-align:center;
}

.powered{
	text-align:center;
	margin:0px 0px 10px 0px;
}

.syndicate{
	font-size:10px;
	text-align:center;
}
.checkers{
	font-size:10px;
	margin-top:10px;
}

a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-

decoration:underline;}
a.adtitle:active{font-weight:bold;text-

decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}

a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:black;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}


a.adurl{color:#DDE8FF;text-decoration:none;}
a.adurl:link{color:#DDE8FF;text-decoration:none;}
a.adurl:visited{color:#DDE8FF;text-decoration:none;}
a.adurl:active{color:#DDE8FF;text-decoration:none;}
a.adurl:hover{color:#DDE8FF;text-decoration:none;}

a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}

body.ad{
	background:#f7p39f;
}